Bug 136710 - XFree86-Mesa-libGLU isn't installed with both 32-bit and 64-bit
XFree86-Mesa-libGLU isn't installed with both 32-bit and 64-bit
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 16:25 EDT by Tim Skirvin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 13:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Skirvin 2004-10-21 16:25:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; rv:1.7.3) Gecko/20040916
Firefox/0.10.1

Description of problem:
On a default RHEL Desktop install, XFree86-Mesa-libGLU libraries are
installed in 64-bit mode but not 32-bit.  We need both.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
find / -xdev -name '*GLU*'
    

Actual Results:  Before I installed the RPM by hand, it just came up
with the lib64 stuff.  Afterwards, it came up with lib and lib64 results.

Additional info:
Comment 1 Bill Nottingham 2004-10-21 17:02:06 EDT
Did you install the Compatibility Architecture Support component in
the installer?
Comment 2 Tim Skirvin 2004-10-22 13:34:00 EDT
That did it, thanks.

Note You need to log in before you can comment on or make changes to this bug.